package com.jpsoft.shinestar.modules.baidu.service;

import com.alibaba.fastjson.JSONObject;
import com.jpsoft.shinestar.modules.common.dto.MessageResult;

public interface BceFaceService {
    JSONObject detect(String imageUrl);
    MessageResult<String> smartDetect(String imageUrl);
}
